/*
primary colour: #c71444

*/

#search-page {
    padding: 20px 0 100px;
}
.filter-value{display: none;}
/* sort */
/*.search-page select{display: none;}*/
.filter-top-right {
    float: right;
    font-size: 14px;
    position: relative;
top: -5px;
}
.result-count {
    display: inline-block;
    margin-right: 40px;
}
.sort-container {
    display: inline-block;
}
.filter-btn {
    display: none;
}
.sort-container {
    display: inline-block;
}

.sumo_sort {
    width: auto !important;
}
.sumo_sort .CaptionCont {
    border: none !important;
    background: transparent;
    min-height: 0;
    padding: 0;
    line-height: 1em;
    font-size: 14px;
    font-weight: 400;
    top: 2px;
margin-left: 4px;
}
.SumoSelect > .CaptionCont > span{
    font-size: 14px;
        padding-right: 18px;
        position: relative;
  }
.sumo_sort > .CaptionCont > label > i {
    background-image: none;
    background-size: 10px;
    background-position: 0px 4px;
}
.sumo_sort.open > .optWrapper {
    top: 25px;
    width: 210px;
    display: block;
    right: 0;
    left: inherit;
}
.SumoSelect > .CaptionCont > span:after {
    position: absolute;
    right: 2px;
    bottom: 0;
    margin: auto;
    top: -4px;
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #58595b;
    border-right: 1px solid #58595b;
    transform: rotate(45deg);
    margin-right: 0px;
}

/*filter bar*/
form.search-form {
    margin-top: -20px;
}
.filter-bar {
    width: 21%;
    float: left;
    margin-top: 15px;

  }
.category-container,
.filter-container{
    float: left;
    width: 100%;
    background: #f2f2f2;
    border: 1px solid #e3e3e3;
    margin-bottom: 20px
}
.filter-section-label {
  background: #e3e3e3;
  padding: 10px 10px;
    font-size: 18px;
    font-weight: 500;
        color: #58595b;
        border-bottom: 1px solid #e3e3e3;

}
.filter-section-header {
    /*margin-bottom: 5px;*/
    position: relative;

}
/*filter dropdown*/
.filter-container-dropdown .filter-header {
  display: none;
}
.filter-container-dropdown .filter-select {
    padding: 20px 10px;
}
[data-filter="brand"] .filter-select {
    padding-bottom: 11px;
}
.category-container .taxonomy-list {
    padding: 15px 10px;
}
.search-page ul {
          margin: 0;
}

/* filter mulit select*/
.SumoSelect .select-all {
    height: auto;
}
.SumoSelect > .optWrapper > .options li.opt {
    padding: 12px 8px;
}
.SumoSelect > .optWrapper.multiple > .options li.opt.selected span i, .SumoSelect .select-all.selected > span i, .SumoSelect .select-all.partial > span i {
    background-color: #c71444;

}
.SumoSelect > .optWrapper.multiple > .options li.opt span i, .SumoSelect .select-all > span i{
        border-radius: 100px;
}
.SumoSelect > .optWrapper > .options li label{
  color: #58595b;
  position: relative;
  font-weight: 100;

}
.SumoSelect {
    width: 100%;
    display: inline-block;;
}
.SumoSelect > .CaptionCont > label > i {
    background-image: none;
    background-size: 12px;
}
.SumoSelect > .CaptionCont {
    border: 1px solid #e3e3e3;
}
.SumoSelect > .CaptionCont > span.placeholder {
    font-style: normal;
    color: #58595b;
        font-size: 15px;
}
.SumoSelect:focus > .CaptionCont, .SumoSelect:hover > .CaptionCont, .SumoSelect.open > .CaptionCont {
    box-shadow: none;
    border: 1px solid #e3e3e3;
}
.SumoSelect > .optWrapper > .options li.opt.selected {
    background: #c71444 !important;
    color: #fff;
}
.SumoSelect > .optWrapper > .options li.opt.selected label {
    color: #fff;
}
[data-filter="model"] .filter-select {
    padding-top: 0px !important;
}
[data-filter="brand"] {
    border: none !important;
}
.SelectBox {
    padding: 8px 8px;
}
.filter-header {
    padding: 15px 10px 7px;
}
/* filter range*/
.filter-container-slider .filter-header {
    padding: 15px 20px;
    /*border-top: 1px solid #e3e3e3;*/
}
.filter-slider{
    margin: 0px 10px;
    width: calc(100% - 20px);
}
.filter-label {
    display: inline-block;
    font-weight: 500;
    font-size: 15px;
    color: #58595b;
  }
sup {
    top: -0.2em;
    font-weight: 200;
}
sub {
    bottom: 0em;
    font-weight: 200;
}

.filter-container-slider .filter-value {
    display: inline-block;
    text-align: right;
    float: right;
    font-size: 12px;
    line-height: 22px;
}
.filter-select .filter-value{display: none;}
.noUi-base,
.noUi-origin,
.noUi-background {
    background: #e3e3e3;
    box-shadow: none;
    border-radius: 9px
}

.noUi-origin:nth-child(1){
  background: #c71444;
}
.noUi-origin:nth-child(2){
  background:#e3e3e3;
      border-radius: 9px
}
.noUi-horizontal {
    height: 4px;
}
.noUi-horizontal .noUi-handle {
    width: 18px;
    height: 18px;
    top: -6px;
    border-radius: 100px;
}
.noUi-handle:after, .noUi-handle:before{
  content: none;
}
.noUi-target {
    border-radius: 9px;
    border: none;
    box-shadow: none;
}

.noUi-handle-lower{
      left: -5px !important;
}
.noUi-handle-upper{
      right: -5px !important;
}
.filter-container-slider {
    padding: 1px 0 26px;
}
.noUi-horizontal .noUi-handle:hover {
    cursor: -webkit-grab;
}
.noUi-horizontal .noUi-handle:active {
    cursor: -webkit-grabbing;
}

.search-filter {
    border-bottom: 1px solid #e3e3e3;
}


/* filter radio*/
.filter-container-checkbox ul,
.filter-container-radio ul{
        padding: 2px 10px 11px !important;
        /*border-top: 1px solid #e3e3e3;*/
}
.col_3 .gfield_checkbox input[type="checkbox"] + label {
    -webkit-padding-start: 25px;
    padding-left: 25px;
}
.gfield_radio label, .gfield_checkbox label {
    font-weight: 100;
    font-size: 15px;
}

.filter-option {
    position: relative;
}

/* filter list*/
.taxonomy-list a {
    color: #58595b;
    font-weight: 300;
    line-height: 1.7em;
        font-size: 15px;
}
.taxonomy-list a:hover {
    text-decoration: underline;
}
.taxonomy-list ul a {
    /*margin-left: 10px;*/
    font-weight: 100;
}
.taxonomy-list > li {
    margin-bottom: 5px;
}
.taxonomy-list .active {
    color: #c71444;
    text-decoration: underline;
}

/*load more*/
.loadmore {
    text-align: center;
    max-width: 600px;
margin: 40px auto 0;
background: #238eff;
color: #fff;
cursor: pointer;
}
.loadmore:hover {
background-color: #217acc;
}
div .btn.loading, div .btn.loading:hover{
  background-image: url(loading.gif);
  color: transparent !Important;
  background-repeat: no-repeat;
  background-position: center;
      pointer-events: none;

}
.search-results.loading-overlay {
    opacity: .4;
    /*background-image: url(spinner.gif);*/
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
    transition: all .2s ease;
    pointer-events: none;
}

/* loading pge load*/

#loader-wrapper {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 15;
        height: 300px;
}
.loader {
    width: 150px;
    height: 150px;
        transform: scale(.8);
    border: 4px #adadad solid;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -75px 0 0 -75px;
        border-radius: 50%;
}
.loader .needle {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #e81512;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -8px 0 0 -8px;
    z-index: 1;
    -webkit-animation: pegIt 3s infinite ease-in-out;
    animation: pegIt 3s infinite ease-in-out;
}
.loader .needle:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6.5px 60px 6.5px 0;
    border-color: transparent #e81512 transparent transparent;
    position: absolute;
    right: 50%;
    top: 50%;
    margin: -6.5px 0 0 0;
    border-radius: 0;
}
@keyframes pegIt {
  0% {transform: rotate(0deg);}
  16% {transform: rotate(75deg);}
  25% {transform: rotate(55deg);}
  30% {transform: rotate(90deg);}
  36% {transform: rotate(170deg);}
  42% {transform: rotate(150deg);}
  50% {transform: rotate(227deg);}
  100% {transform: rotate(0deg);}
}

@-webkit-keyframes pegIt {
  0% {-webkit-transform: rotate(0deg);}
  16% {-webkit-transform: rotate(75deg);}
  25% {-webkit-transform: rotate(55deg);}
  30% {-webkit-transform: rotate(90deg);}
  36% {-webkit-transform: rotate(170deg);}
  42% {-webkit-transform: rotate(150deg);}
  50% {-webkit-transform: rotate(227deg);}
  100% {-webkit-transform: rotate(0deg);}
}

.loader .line {
    width: 10px;
    height: 2px;
    background: #adadad;
    position: absolute;
}
.loader .line:nth-child(1){left: 16px; top: 50%; margin-top: -1px;}

.loader .line:nth-child(2){transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); left: 33px; top: 33px;}

.loader .line:nth-child(3){top: 16px; left: 50%; width: 2px; height: 10px;}

.loader .line:nth-child(4){transform: rotate(135deg); -moz-transform: rotate(135deg); -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); right: 33px; top: 33px;}

.loader .line:nth-child(5){right: 16px; top: 50%; margin-top: -1px;}

.loader .line:nth-child(6){transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); right: 33px; bottom: 33px; background: #e81512;}

.loader .subline{position: absolute; width: 3px; height: 2px; background: #adadad;}

.loader .subline:nth-child(7){transform: rotate(22.5deg); -moz-transform: rotate(22.5deg); -webkit-transform: rotate(22.5deg); -ms-transform: rotate(22.5deg); left: 21px; top: 50px;}

.loader .subline:nth-child(8){transform: rotate(67.5deg); -moz-transform: rotate(67.5deg); -webkit-transform: rotate(67.5deg); -ms-transform: rotate(67.5deg); left: 50px; top: 21px;}

.loader .subline:nth-child(9){transform: rotate(112.5deg); -moz-transform: rotate(112.5deg); -webkit-transform: rotate(112.5deg); -ms-transform: rotate(112.5deg); right: 50px; top: 21px;}

.loader .subline:nth-child(10){transform: rotate(157.5deg); -moz-transform: rotate(157.5deg); -webkit-transform: rotate(157.5deg); -ms-transform: rotate(157.5deg); right: 21px; top: 50px;}

.loader .subline:nth-child(11){transform: rotate(22.5deg); -moz-transform: rotate(22.5deg); -webkit-transform: rotate(22.5deg); -ms-transform: rotate(22.5deg); right: 20px; bottom: 49px; background: #e81512;}


.start{opacity: 1 !important;}

/* search-results */
.search-results {
    width: 78%;
    float: right;
}
.search-listing {
    width: calc(100% / 3);
    padding: 0 5px;
    margin-bottom: 20px;
        float: left;
    position: relative;
}
.search-listing .lSSlideOuter {
  height: 229px;
}
.listing-image img{
  opacity: 0;
}
.lSSlideOuter .listing-image img{
  opacity: 1;
}
.search-listing .lSSlideWrapper, .lSSlideWrapper .lSFade {
    position: relative;
    top: 0;
    display: block;
    bottom: 0;
    height: 100%;
}
.search-listing .lSSlideOuter .lSPager,
.search-listing .lSSlideOuter .lightSlider {
    padding-left: 0;
    list-style: none;
    top: 0;
    bottom: 0;
    margin: auto !important;
    position: absolute;
}
.product-list {
    margin: 0 0px 0 -5px;
    width: calc(100% + 10px);
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 96%;
    max-height: 96%;
    max-width: none;
}

@media only screen and (max-width: 1700px) {
  .filter-bar {
    width: 21%;
  }
  .search-results {
    width: 78%;
  }
  .search-listing {
    width: calc(100% / 3);
  }
  .search-listing .lSSlideOuter {
    height: 248px;
  }
}

@media only screen and (max-width: 1270px) {
  .filter-bar {
    width: 30%;
  }
  .search-results {
    width: 68%;
  }
  .search-listing {
    width: calc(100% / 2);
  }
  .search-listing .lSSlideOuter {
    height: 248px;
  }
}
@media only screen and (min-width: 1020px) {

  .sort-container .filter-section-label {
      background: none;
      padding: 0;
      font-size: 14px;
      font-weight: 300;
      border: none;
  }
  .sort-container .filter-section-header {
      display: inline-block;
      padding: 0;
  }
}
@media only screen and (max-width: 736px) {

  .search-listing .lSSlideOuter {
    height: 100%;
  }
  .search-listing .lSSlideOuter .lSPager, .search-listing .lSSlideOuter .lightSlider{
    position: relative;
  }
}


[data-mfp-src] {
    cursor: pointer;
}

.filter-bar-mobile-container{
  display: none;
}
.filter-mobile-summary .filter-select {
    display: none;
}
.filter-overlay{display:none}



.gfield_checkbox li:hover input[type="checkbox"] + label:before {
  background: #58595b !important;
  border-radius: 2px;
  width: 17px;
  height: 17px;
  left: 2px;
  top: 6px;
}
.gfield_radio input[type=radio], .gfield_checkbox input[type=checkbox] {
    opacity: 0 !important;
        height: 100%;
        z-index: 1;
}

.btn-pirmary {
    background: #238eff;
    color: #fff;
}

.filter-reset.filter-btn:hover {
  text-decoration: underline;
}
.filter-reset.filter-btn {
    display: block;
    position: absolute;
    right: 20px;
    top: 14px;
    font-size: 12px;
    cursor: pointer;
}

[data-filter="brand"] .options li.opt label{
  font-weight: 500;
}
[data-filter="brand"] .options li.opt:nth-child(1) label {
  font-weight: 300;
}
[data-filter="brand"] .options li.opt:nth-child(1n+3) label {
    font-weight: 300;
}
[data-filter="condition"] .filter-label {
    display: none;
}
.gfield_checkbox .filter-option input[type="checkbox"]:checked + label:before {
    background: url(../../images/sprite-nissan.png) 0px 3px no-repeat !important;
    top: 0;
        left: 0;
    height: 21px;
    width: 21px;
}

.search-listing .lSSlideOuter {
    background: #6c6c6c;
}
